<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 9</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style9.css">
	</head>

	<body>
		<h1>Exercício 9</h1>
		<h1>Curso de CSS</h1><br>
		<h2 class="vermelho">Vermelho</h2>
		<h2 class="azul">Azul</h2>
		<h2 id="teste">Verde</h2>
	</body>
</html>